

/* 
	fonts
	
		checkout.html
		
			museo-sans-n7
			
 */

body {
	font: 10px/1.2 Helvetica, Arial, "Nimbus Sans L", sans-serif;
	background: #f9f9f9;
	color: #000;
}

@media (max-width: 767px) {
	
	body { -webkit-text-size-adjust: none; }
	
}

img {
	display: block;
	max-width: 100%;
}

.container {
	background: #fff;
	box-shadow: 0 0 27px 0 rgba(1, 1, 1, .15);

}

.no-standart-height { min-height: 1px !important; }

.checkout-wr { }
	.checkoout-header { padding: 15px 0; }
		.checkout-logo {
			display: block;
			width: auto; /* 176px from 382px */
			margin-left: 5.235602094240838%; /* 20px from 382px */
		}
		.checkout-secured {
			width: 44.4869109947644%; /* 105px from 382px */
			margin: 0 25.13089005235602% 0 auto; /* 105px from 382px */
		}
	
	
@media (max-width: 767px) {
	
	.checkout-logo {
		margin: 0 auto;
		width: 55%;
	}
	
	.checkout-secured {
		width: 80px; /* 105px from 382px */
		margin: 10px auto 0; /* 105px from 382px */
	}
	
}		

	.checkout-title-section {
		font-size: 24px;
		padding: 10px 0;
		color: #6F6D6B;
		text-transform: uppercase;
		border: 1px solid #F7F5F0;
		font: 700 24px "museo-sans-n7", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
		
		background: #fefefe;
		background: -moz-linear-gradient(top,  #fefefe 0%, #eae9e4 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eae9e4));
		background: -webkit-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
		background: -o-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
		background: -ms-linear-gradient(top,  #fefefe 0%,#eae9e4 100%);
		background: linear-gradient(to bottom,  #fefefe 0%,#eae9e4 100%);
	}
	.checkout-form-section { padding: 20px 0; }
    .checkout-form-section:first-of-type {
        padding: 0;
    }
		.checkout-form-section .row-fluid + .row-fluid { margin-top: 10px; }
		.checkout-form-section input[type="text"],
        .checkout-form-section input[type="email"],
        .checkout-form-section input[type="tel"],
		.checkout-form-section select {
		    -webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
					box-sizing: border-box;
			-webkit-appearance: none;
			   -moz-appearance: none;
					appearance: none;
			-webkit-border-radius: 0;
			   -moz-border-radius: 0;
					border-radius: 0;
		-webkit-box-shadow: none;
		    -ms-box-shadow: none;
		        box-shadow: none;
			width: 100%;
			height: 36px;
			border: 1px solid #D3D3D3;
			background-color: #fff;
			color: #000;
			font: 400 14px/18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
			-webkit-transition: all .2s ease;
			   -moz-transition: all .2s ease;
				-ms-transition: all .2s ease;
				 -o-transition: all .2s ease;
					transition: all .2s ease;
		}

.checkout-form-section input[type="text"],
.checkout-form-section input[type="email"],
.checkout-form-section input[type="tel"] {
			padding: 8px 18px;
			*padding: 1px 2px;
			*line-height: 17px;
			*height: 17px;
			*width: 310px;
		}
		.checkout-form-section input[type="text"].ie-large-field { *width: 640px; }
		.checkout-form-section input[type="text"].ie-medium-field { *width: 506px; }
		.checkout-form-section input[type="text"].ie-small-field { *width: 242px; }
		.checkout-form-section input[type="text"].ie-mini-field { *width: 175px; }

        .checkout-form-section input[type="email"].ie-large-field { *width: 640px; }
		.checkout-form-section input[type="email"].ie-medium-field { *width: 506px; }
		.checkout-form-section input[type="email"].ie-small-field { *width: 242px; }
		.checkout-form-section input[type="email"].ie-mini-field { *width: 175px; }

        .checkout-form-section input[type="tel"].ie-large-field { *width: 640px; }
		.checkout-form-section input[type="tel"].ie-medium-field { *width: 506px; }
		.checkout-form-section input[type="tel"].ie-small-field { *width: 242px; }
		.checkout-form-section input[type="tel"].ie-mini-field { *width: 175px; }

        
		.checkout-form-section select {
			padding: 8px 8px 8px 14px;
			background-image: url(../i/ch-select.png);
			background-position: 100% 50%;
			background-repeat: no-repeat;
			*background-image: none;
			*height: 21px;
		}
		
		@media
		only screen and (-webkit-min-device-pixel-ratio: 2),
		only screen and (   min--moz-device-pixel-ratio: 2),
		only screen and (     -o-min-device-pixel-ratio: 2/1),
		only screen and (        min-device-pixel-ratio: 2),
		only screen and (                min-resolution: 192dpi),
		only screen and (                min-resolution: 2dppx) {
		
			.checkout-form-section select {
				background-image: url(../i/ch-select-x2.png);
				-webkit-background-size: auto 13px;
						background-size: auto 13px;
			}
		
		}
			.checkout-form-section select option { padding: 0 8px 0 14px; }
			
		.checkout-form-section input[type="text"]:focus,
        .checkout-form-section input[type="email"]:focus,
        .checkout-form-section input[type="tel"]:focus,
		.checkout-form-section select:focus {
			border-color: #002F67;
			background-color: #f1f1f1;
		}
		
		.checkout-form-note {
			font-style: italic;
			color: #000;
			margin: 7px 10px 0;
		}
			.checkout-form-note img {
				display: inline;
				vertical-align: middle;
				margin-right: 10px;
			}
			
		.checkout-form-checkbox { }
			.checkout-form-checkbox input[type="checkbox"] {
				float: left;
				display: block;
				margin: 1px 0 0 0;
				padding: 0;
				*margin: -2px 0 0 0;
			}
			.checkout-form-checkbox label {
				display: block;
				position: relative;
				margin-left: 25px;
				font-size: 12px;
				line-height: 1.42;
				color: #000;
				font-style: italic;
			}
	
	.checkout-form-offer {
		color: #000;
		font-size: 12px;
		line-height: 1.67;
	}
	.checkout-form-guarantee {
		color: #000;
		font-size: 12px;
		line-height: 1.67;
		font-style: italic;
		font-weight: 700;
		margin-top: 20px;
	}
	.checkout-form-action {}
		.checkout-form-btn {
			display: block;
			-webkit-border-radius: 7px;
			   -moz-border-radius: 7px;
					border-radius: 7px;
			text-align: center;
			color: #fff;
			text-transform: uppercase;
			font: 700 4.4em "myriad-pro-condensed-n7", "myriad-pro-condensed", Arial, "Nimbus Sans L", Helvetica, sans-serif;
			background: #f4982b;
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4982b), color-stop(50%,#f4982b), color-stop(50%,#ff8700), color-stop(100%,#ff8700));
			background:    -moz-linear-gradient(top, #f4982b 0%, #f4982b 50%, #ff8700 50%, #ff8700 100%);
			background: -webkit-linear-gradient(top, #f4982b 0%, #f4982b 50%, #ff8700 50%, #ff8700 100%);
			background:      -o-linear-gradient(top, #f4982b 0%, #f4982b 50%, #ff8700 50%, #ff8700 100%);
			background:		-ms-linear-gradient(top, #f4982b 0%, #f4982b 50%, #ff8700 50%, #ff8700 100%);
			background:			linear-gradient(to bottom, #f4982b 0%, #f4982b 50%, #ff8700 50%, #ff8700 100%);
		}

	.checkout-form-secured {
		padding: 10px 0 0 0;
		text-align: center;
	}
		.checkout-form-secured img { display: inline; }
	
	.checkout-footer {
		text-align: center;
		padding: 20px 0;
		color: #000;
	}
		.checkout-footer a { color: #000; }
			.checkout-footer a:hover { text-decoration: underline; }
		.checkout-footer-nav span {
			border-left: 1px solid;
			padding: 0 5px 0 9px;
		}
			.checkout-footer-nav a {
				font-size: 1.4em;
				vertical-align: -1px;
			}
		.checkout-footer-nav span:first-child {
			border-left: 0;
			padding-left: 0;
		}
		
		.checkout-footer-copy {
			font-size: 10px;
			margin-top: 10px;
		}
			.checkout-footer-copy a { font-weight: 700; }

/* Price Calculation */
        .checkout-form-total-in {
        }
        .chekout-table-total {
            width: 100%;
            font-size: 12px;
            line-height: 1.52;
        }
            .chekout-table-total tr td { text-align: right; border: 1px solid #D3D3D3; padding: 5px; text-align:center; font-size:14px; }
                .chekout-table-total tr td span {
                    float: right;
                } 
                .chekout-table-total tr td span:first-child {
                    float: left;
                } 
                .chekout-table-total tr.tax td span:first-child {
                    padding-top: 12px;
                } 
                .chekout-table-total tr td input {
                    width:70px;
                } 
                .chekout-table-total .input-label {
                    font-size: 10px;
                    font-style: italic;
                    float: left;
                    width: 80px;
                    margin-right: 10px;
                }

                .chekout-table-total .zip-input {
                    padding: 7px 0;
                }
                .chekout-table-total tr td input {
                    float: right;
                    min-height: 23px;
                }
            .chekout-table-total tr td:first-child { text-align: right; padding-right: 25px; }
            .chekout-table-total tr td:last-child { min-width:100px; vertical-align: middle; }
            .chekout-table-total .subtotal { }
            .chekout-table-total .tax td {  }
            .chekout-table-total .total {
                font-weight: 700;
            }
            .chekout-table-total .firstPayment {
                font-weight: 700;
            }
			.chekout-table-total .promo {
				color: #3bc307;
			}

@media (max-width: 475px) {

        .chekout-table-total tr td span {
            width: 100%;
        }

        .chekout-table-total tr.tax td span:first-child {
            float: right;
        } 

        .chekout-table-total .input-label {
            font-size: 10px;
            font-style: italic;
            float: none;
            width: auto;
            margin-right: 0;
            text-align: center;
        }

        .chekout-table-total tr td input {
            float: none;
            width: 100%;
            margin-top: 5px;
        }

}


		
@media (max-width: 767px) {

		.row-fluid [class*=span] + [class*=span] { margin-top: 10px; }
		.checkout-title-section,
		.checkout-form-section {
			padding-left: 15px;
			padding-right: 15px;
		}
		
		.checkout-form-section input[type="text"],
        .checkout-form-section input[type="email"],
        .checkout-form-section input[type="tel"],
		.checkout-form-section select { height: 40px; }
		
		.checkout-form-note img {
			vertical-align: top;
			max-width: 90px;
		}
	
	.checkout-footer {
		padding-left: 15px;
		padding-right: 15px;
	}
		.checkout-footer-nav span {
			border-left: 0;
			padding: 0;
			margin-top: 10px;
			display: block;
		}
	
}

#slide { padding-top: 20px; }

input[type="text"].input-validation-error,
input[type="email"].input-validation-error,
input[type="tel"].input-validation-error {
    border-color: red;
}

select.input-validation-error {
    border-color: red;
}

#bonusWrapper {
    margin-left:9.021277%;
}
    #bonusWrapper .ch-form-part-checkbox {
        float:left;
    }

    #bonusWrapper .ch-form-part-checkbox-dscr {
        margin-left:18px;
    }

.row-fluid [class*="span"]:first-child.offsetCustom {
    margin-left:8.638298%;
}

@media (max-width: 767px){

    #bonusWrapper {
        margin-left:0;
    }

     .row-fluid [class*="span"]:first-child.offsetCustom {
        margin-left:0;
    }


}


/*SELECT CANDLE AND QUANTITY*/
.checkout-form-section h3{
	padding: 5px 8px;
	background: #ce3e93;
	color: #fff;
	text-transform: uppercase;
	font: 700 14px "museo-sans-n7", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
}
	.checkout-form-section h3 span{ text-transform: uppercase; font-size: 22px;}
	.checkout-form-section h3 i{
		font-weight: 100;
		font-family: "museo-sans-n1", "museo-sans", Arial, "Nimbus Sans L", Helvetica, sans-serif;
		font-style: normal;
	}	

.choice-prod{
	float: left;
	margin: 10px 0 10px 0;
	width: 92px;
}	

.choice-prod .checkout-form-field{
	margin: 0 10px;
}

	.choice-prod:first-child{
		margin-left: 0;
	}
	.choice-prod p{
		text-align: center;
		text-transform: uppercase;
		font: 700 15px "jaf-bernina-sans-condensed-n4", "jaf-bernina-sans-condensed", Arial, "Nimbus Sans L", Helvetica, sans-serif;
	}
	.choice-prod p span{
		display: block;
		padding-bottom: 5px;
		color: #ce3e93;
		text-transform: none;
	}

@media (max-width: 979px) and (min-width: 768px){

	.choice-prod{			
		width: 123px;
	}	

	.choice-prod p{
		font-size: 14px;		
	}

}	

.ch-form-title {
    margin-top:10px; 
    font-size: 3em;
    text-align:center;
}

@media (max-width: 767px){

	.choice-prod{
		clear: both;
		margin-left: 0;
		width: 100%;
	}

    .ch-form-title {
        margin-top:0; 
    }
}

.btn {
	display: block;
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
			border-radius: 3px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 900;
	font-family: "museo-sans-n9", "museo-sans", Helvetica, Arial, "Nimbus Sans L", sans-serif;
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		 -o-transition: all .2s ease;
			transition: all .2s ease;
}

.btn:hover {
	-webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
	   -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
			box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .3);
}

.btn--add-more {
	font-size: 17px;
	padding: 6px 0;
}

.btn--checkout {
	padding: 24px 0;
	font-size: 25px;
}

.spinner-for-order-btn {
    font: italic 700 12px/75px Arial,"Nimbus Sans L",Helvetica,sans-serif;
    text-align: center;
    display: none;
}

	.spinner-for-order-btn img {
		display: inline;
		max-height: 38px;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}

@media (max-width: 979px) and (min-width: 768px) {
	
	.btn--checkout { font-size: 18px; }
	
}

@media (max-width: 767px) {
	
	.btn--checkout {
		padding: 15px;
		font-size: 16px;
	}
	
}

.ch-form-coupon {
		font-style: italic;
		font-size: 12px;
		line-height: 1.5;
	}
		.ch-form-coupon-name {
			margin-bottom: 1%; /* 3px from 300px */
			text-transform: uppercase;
		}
		.ch-form-coupon-text { margin-top: 5%; /* 15px from 300px */ }
		.ch-form-coupon-yes { color: #51A74D; }
		.ch-form-coupon-no { color: #BB0030; }

.btn-apply {
    float: left;
    font-size: 14px;
    margin-left: 3.33333%;
    padding: 9px 0;
    text-align: center;
    text-transform: uppercase;
    width: 30%;
    background: linear-gradient(to bottom, rgba(244,152,43,1) 0%,rgba(255,135,0,1) 50%,rgba(244,152,43,1) 50%,rgba(255,135,0,1) 100%);
    color: #FFFFFF;
    display: inline;
}

checkout-form-field-qty-name { font-size: 1.5em; }
	.checkout-form-field { }
		.ch-section-form input[type="text"],
        .ch-section-form input[type="email"],
        .ch-section-form input[type="tel"],
		.ch-section-form select {
		    -webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
					box-sizing: border-box;
			width: 100%;
			height: 36px;
			border: 1px solid #d3d3d3;
			-webkit-border-radius: 0;
			   -moz-border-radius: 0;
					border-radius: 0;
		    -webkit-box-shadow: none;
		        -ms-box-shadow: none;
		            box-shadow: none;
			background-color: #fff;
			color: #000;
			font: 400 14px/18px Arial, "Nimbus Sans L", Helvetica, sans-serif;
			-webkit-transition: all .2s ease;
			   -moz-transition: all .2s ease;
				-ms-transition: all .2s ease;
				 -o-transition: all .2s ease;
					transition: all .2s ease;
			-webkit-appearance: none;
			   -moz-appearance: none;
					appearance: none;
		}

.ch-section-form input[type="text"],
.ch-section-form input[type="email"],
.ch-section-form input[type="tel"] { padding: 8px 18px; }
		/* ie7 */ .lt-ie8 .ch-section-form input[type="text"],
                  .lt-ie8 .ch-section-form input[type="email"],
                  .lt-ie8 .ch-section-form input[type="tel"] {
			padding: 1px 2px;
			width: 294px;
			height: 17px;
			line-height: 17px;
		}

    .checkout-form-field--coupon {
		float: left;
		width: 45%; /* 135px from 300px */
	}
	/* ie7 */ .lt-ie8 .checkout-form-field--coupon input[type="text"],
              .lt-ie8 .checkout-form-field--coupon input[type="email"],
              .lt-ie8 .checkout-form-field--coupon input[type="tel"] { width: 117px; }
	.checkout-form-field--qty { width: 50%; /* 110px from 220px; */ }

@media (max-width: 979px) and (min-width: 768px) {

    .payment-method img {
        float: none;
    }

	.payment-method .payment-method-link{
        display: block;
        margin-top: 10px;
        margin-left: 20%;
    }
}

.amazon-logout-btn-wr {
    margin-top: 90px;
}

@media (max-width: 767px) {
    .amazon-logout-btn-wr {
        margin: 40px 0 0;
    }
}

#circleG{
    margin-top: -20px;
}

.circleG {
    background-color:rgb(242, 242, 242);
}

/*InsureShip checkbox*/

.checkout-insureship {
    margin: 15px auto 20px;
}

.insureship-logo-wr img {
    max-width: 50%;
    display: inline;
}

.insureship-description {
    font-size:12px;
    margin-top: 10px;
}

.insureship-cbx-wr {
    margin-top: 10px;
}

.checkout-insureship input[type=checkbox] {
    position: absolute; 
    overflow: hidden; 
    clip: rect(0 0 0 0); 
    height:1px; 
    width:1px; 
    margin:-1px; 
    padding:0;
    border:0;
}

.checkout-insureship input[type=checkbox] + label.insureship-label {
	padding-left:22px;
    height:20px; 
    display:inline-block;
	line-height:20px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
    cursor:pointer;
}

.insureship-checkbox-sprite {
    background-image:url(../i/insureship-checkbox-sprite.png);
}

.checkout-insureship input[type=checkbox]:checked + label.insureship-label{
    background-position: 0 -20px;
}

.checkout-insureship label.insureship-label {
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.checkout-insureship label {
    position: relative;
    margin-left: 10px;
    color: #000;
}

#CreditCardMonthBr,
#CreditCardYearBr {
    width: 100%;
}

#amazonPayPaymentInfo, #amazonPayAddress {
    margin: 20px 0;
}

@media(max-width: 767px) {
    #amazonPayPaymentInfo, #amazonPayAddress {
        margin: 20px 10px;
    }
}
